<?php
if($_COOKIE['version'] == 'web'){
include('foot_web.php');
}elseif($_COOKIE['version'] == 'wap'){
include('foot_wap.php');
}elseif(!$_COOKIE['version']){
include('foot_wap.php');
}elseif($_COOKIE['version'] == 'touch'){
include('foot_t.php');
}
?>